@charset "UTF-8";
/* Color Fucsia CSS */
.turquoise .prev-featured:hover,.turquoise .next-featured:hover,.turquoise .s-ico,.turquoise .sl-ico,.turquoise .progress-bar .skill-in,.turquoise .ch-grid,.turquoise .f-ico,.turquoise .car-prev,.turquoise .car-next,.turquoise .car-prev-2,.turquoise .car-next-2,.turquoise .scrollup,.turquoise .list-dot,.turquoise .p-two {background-color: #29deb5;}
.turquoise .menu a:hover,.turquoise #nav .current a,.turquoise .f-image .f-category,.turquoise .t-photo .f-category,.turquoise .half-content a,.turquoise .contour-btn:hover, .turquoise .second-title span {color: #29deb5 !important;}
.turquoise .f-image .f-category {background-position: -264px 0;}
.turquoise .t-photo .f-category {background-position: -264px -44px;}
.turquoise .f-single:hover .f-info,.turquoise .btn-featured,.turquoise .spacer,.turquoise .folio-btn:hover,.turquoise .p-roll,.turquoise .contour-btn,.turquoise .folio-btn.selected,.turquoise .t-spacer,.turquoise .t-element:hover .t-data,.turquoise .logo span span{background: #29deb5;}
.turquoise .logo span{background: #29deb5; background: rgba(41,222,181,0.5);}
.turquoise .controller ul li:hover,.turquoise .selected,.turquoise .controller-2 ul li:hover,.turquoise .controller-3 ul li:hover{border: 2px solid #29deb5 !important; background: #29deb5 !important;}
.turquoise .buy-logo{border-color: #29deb5;}
.turquoise ::selection{background-color: #29deb5;}

/*
     FILE ARCHIVED ON 13:32:54 Jan 11, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:44:17 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.61
  exclusion.robots: 0.085
  exclusion.robots.policy: 0.072
  esindex: 0.009
  cdx.remote: 1338.006
  LoadShardBlock: 246.314 (3)
  PetaboxLoader3.datanode: 337.048 (5)
  PetaboxLoader3.resolve: 529.165 (3)
  load_resource: 625.004 (2)
*/